/* `xl` applies to x-large devices (large desktops, less than 1400px)*/
@media (min-width: 2400px) {
	.bgAsti::before {
	    background-position: center bottom;
	    background-size: cover;
	}
}

@media (max-width: 1399.98px) { 
	/*HOME*/
	.cont-hero h1 span {
	    font-size: 10rem;
	}
	.cont-hero h1 span:nth-child(4) {
		margin-left: 70px;
	}
	.cont-hero h1 span:nth-child(odd) {
	    max-height: 90px;
	}
	.swiperCarosello .item .col-dx {
	    padding-right: 5%;
	}
	.cont-hero h1 span.customHalfCircle::after {
		right: -15%;
	}
	.cont-hero h1 span.customArrowStartHero::after {
		width: 40px;
		height: 40px;
		top: -40%;
	}
	.archive-thumbnail .searchandfilter ul li input[name="_sf_search[]"] {
	    max-width: 170px;
	}
}

@media (max-width: 1399.98px) and (min-width: 1199.99px) {
	.bg-foto-single { 
		min-height: 600px!important
	}
	#obiettivi .container {
		max-width: 850px;
	}
}


@media (max-width: 1199.99px) and (min-width: 992.99px) {
	header {
		top: 20px;
	}
	footer .logo {
		max-width: 80%;
		background-size: contain;
		background-position: center top;
	}
	.cont-testo h2, .h-main-title {
		font-size: 7rem;
		line-height: 7.5rem;
	}
	.cont-testo h3, .h-sub-title {
		font-size: 2rem;
		line-height: 2.5rem;
	}
	.txt-hero {
		width: 65%!important;
	}
	.archive-thumbnail .searchandfilter label {
		gap: 15px;
	}
	.bg-foto-single { 
		min-height: 600px!important
	}
	.single-asti_consorzi .contatti.intro .astiDocg,
	#viewport .conscontact.contatti.intro .astiDocg {
	    width: 550px;
	    height: 650px;
	    margin: -325px 0 0 -275px;
	}
	.carImg {
		padding-left: 40px;
	}
}



/* `lg` applies to large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { 
	
	.col-menu.col-md-6 {
		z-index: 10;
	}
	ul.menuConsorzio {
		width: 60%;
		left: 40%;
	}

	ul.navigationSticky {
		min-width: 70%!important;
	}

	/*HOME*/
	.hero .cont-hero {
		width: 100%;
	}
	.cont-hero h1 span.customHalfCircle::after {
		right: -30px;
	}
	.cont-hero h1 {
		max-width: 750px;
		margin: 0 auto;
	}
	.cont-hero h1 span {
	    font-size: 10rem;
	    line-height: 10rem;
	}


	a.arrowHero {
		width: 40px;
		height: 40px;
	}
	.cont-moscato {
		margin-bottom: 40px;
	}
	.cont-moscato a.bottigla1, .cont-moscato a.bottigla2 {
		top: 55%;
	}
	.cont-cerchio {
		transform: translate(-50%, 0) scale(0.8);
	}
	
	#moscato-intro-home .cont-testo h4 {
	    font-size: 2.2rem;
	    line-height: 2.2rem;
	}	

	.cont-testo-storia h2 {
		font-size: 20rem;
	}

	/*NEWS*/
	.astiDocg.softLeft2 {
	    LEFT: -20%;
	    width: 50%;
	}
	.astiDocg.softRight2 {
	    right: -20%;
	    width: 50%;
	}
	.sidebar {
	    margin-left: 0;
	}
	.hero-page-asti h2 {
		font-size: 6rem;
		line-height: 6.5rem;
	}
	.hero-page-asti .astiDocg {
		top: 50%!important;
		margin-top: -350px;
	}

	.userList h5 {
		font-size: 3rem;
		line-height: 3rem;
	}
	.swiperVice .swiper-slide {
		align-items: flex-start;
	}
	.swiperVice .swiper-slide .instagram picture img {
	    height: 200px;
	    width: 200px;
	}
	.traccia h1 {
	    font-size: 7rem;
	    line-height: 7.5rem;
	}
	.swiperTracciability .img-circle-partner {
	    width: 100%;
	    padding: 20px;
	}
	/*VINI + COCKTAIL*/
	.prev-post-asti,
	.next-post-asti {
		bottom: -100px;
	}
	#scroll-astidocg {
		height: 84%;
	}
	.cocktail-vino h3, .cocktail-vino .h-sub-title {
		line-height: 3rem;
		font-size: 3rem;
	}
	.cocktail-vino{
		font-size: 8rem;
		line-height: 8rem;
	}
	.cocktail-vino-main .sx-step img {
		max-width: 80%;
	}
	.cocktail-vino .intro-txt {
		padding: 0 80px 0 100px;
	}
	.cocktail-vino-main .dx-step {
		padding-left: 50px;
	}

	.swiperBrandAmbassadorNew .swiper-slide img {
	    min-height: 450px;
	}
	
	.collaborazione.intro .h-sub-title {
		font-size: 4rem;
		line-height: 4.5rem;
	}
	.collaborazione.intro .intro-txt {
		padding-right: 100px;
	}
	.cont-testo h3, .h-sub-title {
		font-size: 2.2rem;
		line-height: 2.5rem;
	}

}

@media (max-width: 991.98px) and (min-width: 768px) {

	/*
	.main-btn-prod {
		margin-right: 0;
		transform: translateX(-140px);
	}
	*/

	.hero-page-asti.active .animation-onde-hero .icons::before {
		left: -10px!important;
		width: 45px;
		height: 45px;
		top: -10px;
	}
	.hero-page-asti.active .animation-onde-hero .icons::after {
		right: -30px!important;
		top: -10px;
		width: 45px;
		height: 45px;
	}

	.hero .cont-hero {
	    top: 50px;
	}
	
	#moscato-intro-home .cont-testo a.bottiglia1,
	#moscato-intro-home .cont-testo a.bottiglia2 {
		display: flex;
	    flex-direction: column;
	    justify-content: center;
	    align-items: center;
	}
	
	#moscato-intro-home .cont-testo h4 {
		max-width: 190px;
		margin: 0 auto;
	}

	.no-width-100 >* {
		width: auto!important;
	}
	/*
	.wpml-ls-statics-shortcode_actions ul {
		left: 35%!important;
	}
	*/

	.row-custom .content-row h3 {
	    font-size: 3.5rem;
	    line-height: 4rem;
	}

	ul.menuConsorzio li a + ul.sub-menu li {
	  display: inline-block;
	  position: relative;
	  margin-bottom: 0;
	  margin-right: 0;
	  padding-left: 20px;
	}
	ul.menuConsorzio li a + ul.sub-menu li::after {
		display: none;
	}
	ul.menuConsorzio li a + ul.sub-menu li::before {
	  content: "";
	  width: 10px;
	  height: 10px;
	  border-radius: 50%;
	  background-color: var(--bianco);
	  position: absolute;
	  top: 50%;
	  left: 0;
	  margin-top: -5px;
	}

	ul.menuConsorzio li a + ul.sub-menu li {
	    margin-left: 7px;
	}
	ul.menuConsorzio li a + ul.sub-menu li::after {
	    transform: translate(calc(var(--distance-margin-standard) / 4), -50%);
	}

	.imgStoria {
		width: 250px;
		height: 250px;
	}

	.cont-cerchio .punto1,
	.cont-cerchio .punto3 {
	    left: -5%;
	}
	.cont-cerchio .punto2,
	.cont-cerchio .punto4 {
		right: -5%;	
	}
	.produco_home .arrowDown img {
		max-width: 150px;
	}

	.swiperVice .swiper-slide .instagram picture img {
	    height: 250px;
	    width: 250px;
	}
	#viewport .VicePress h5 {
		font-size: 4rem;
		line-height: 4.5rem;
		margin-bottom: 50px!important;
	}

}

@media (min-width: 767.99px) { 
	.btn-popup-menu {
	  position: absolute;
	  bottom: 0;
	  width: 50%;
	  z-index: 5;
	}
	.pg-newsletter header {
		position: absolute!important;
	}
}


@media (max-width: 768px) and (min-width: 576px) {
	.single-asti_vini .cocktail-vino .h-main-title, 
	.single-asti_vini .cocktail-vino .h-sub-title {
		text-align: left;
	}
}

@media (max-width: 620px) and (min-width: 576px) {
	.storia .box-media .imgStoria {
	    width: 220px;
	    height: 220px;
	}
	.storia .box-media .title h2 {
	    font-size: 11rem;
	    top: 170px;
	}
}

/* `md` applies to medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {  
	#viewport {
		overflow-y: auto !important;
	}

	.main-btn-prod {
	    padding: 10px 20px;
	}

	.noSliderAmbassador .pgAmbassadorHome {
	    padding: 40px;
	}

	.block-newsletter {
		flex-direction: column;
	}
	.block-newsletter > div {
		width: 100%;
	}
	.block-newsletter .box {
		max-width: initial;
	}
	.block-newsletter .column-form .box {
		padding: 80px;
	}
	.block-newsletter .column-form::before {
		top: 0;
		left: 50%;
		margin-left: 40px;
	}

	.hero-page-asti.active .animation-onde-hero .icons::after {
	  right: 0;
	}
	.hero-page-asti.active .animation-onde-hero .icons::before {
	  left: 5%;
	}

	.block-documenti ul {
	    margin: 0 0 60px;
	}

	.cons-alphabetical.block-consorzi .searchandfilter > ul {
		display: block;
	}
	.block-consorzi .searchandfilter > ul li {
		padding: 0!important;
	}

	ul.navigationSticky,
	.searchandfilter .sf-field-taxonomy-cat_tipologia ul {
		transform: initial!important;
		margin: 0 20px!important;
		display: block!important;
		overflow-x: scroll!important;
		white-space: nowrap!important;
		width: 100%!important;
	}
	.searchandfilter .sf-field-taxonomy-cat_tipologia ul {
		margin: 0!important;
	}
	ul.navigationSticky li {
	    margin: 0 20px;
	}
	.searchandfilter .sf-field-taxonomy-cat_tipologia ul li {
		display: inline-block!important;
		margin: 0 5px!important;
	}

	ul.menuConsorzio a + ul.sub-menu {
		margin: 0;
		padding: 0;
	}

	.row.hidden-mobile{
	    position: absolute;
	    bottom: -60px;
	    width: 240px;
	}
	.subTitleR {
	    margin: -60px 0 10px!important;
	}

	ul.menuConsorzio li a {
	    font-size: 4.6rem;
	    line-height: 4.6rem;
	}
	a.btnAsti {
	    padding-right: 150px;
	}
	a.btnAsti:hover img {
	    transform: rotate(90deg) translateY(-85px);
	}
	.btnAsti span::after {
		display: none;
	}
	.cont-button-header{
	    display: flex;
	    position: absolute;
	    flex-direction: column;
	    gap: 11px;
	    text-align: center;
	}

	.cont-moscato a.bottigla1, .cont-moscato a.bottigla2 {
		top: 58%;
	}

	.banner-footer .p-promo {
		max-width: 500px;
		margin: -30px auto 30px!important;
	}

	.swiperBrandAmbassadorNew {
	    overflow: visible;
	}
	.swiperBrandAmbassadorNew .swiper-slide a {
	    transform: scale(0.8);
	    display: flex;
	    align-items: center;
	    height: 100%;
	}
	.swiperBrandAmbassadorNew .swiper-slide img {
	    height: 600px;
	    min-height: initial;
	}

	.cont-testo h2, .h-main-title {
		font-size: 7rem;
		line-height: 7.5rem;
	}

	.cont-moscato:hover a.bottigla1 {
	    transform: translate(-40%, -50%) scaleY(1);
	}
	.cont-moscato:hover a.bottigla2 {
	    transform: translate(40%, -50%) scaleY(1);
	}
	.reverse-column-mob {
		flex-direction: column-reverse;
	}

	.cont-moscato a.bottigla1 img, .cont-moscato a.bottigla2 img {
		max-height: 350px;
	}

	.swiperCarosello .item img.sub {
	    right: -40px;
	    max-height: 300px;
	}
	/*
	.contatti.intro .astiDocg {
	    top: 50px;
	    left: 50%;
	    width: 600px;
	    margin: 0 0 0 -250px;
	    height: 600px;
	    position: absolute;
	    max-width: 500px;
	}
	*/
	.img-circle-partner {
	    border: 1px solid var(--rosso);
	    border-radius: 50%;
	    padding: 50px;
	    margin: 0 auto 60px;
	    max-width: 400px;
	}
	.single-asti_consorzi .h-main-title small{
		font-size: 4rem;
		line-height: 4.5rem;
	}
	.single-asti_consorzi .contatti.intro .astiDocg,
	#viewport .conscontact.contatti.intro .astiDocg {
	    left: 50%;
	    top: 50%;
	    width: 370px;
	    height: 370px;
	    background-color: var(--nero);
	    margin: -185px 0 0 -185px;
	    z-index: 0!important;
	}
	#viewport .conscontact.contatti.intro .astiDocg {
		width: 500px;
	    height: 500px;
	    margin: -250px 0 0 -250px;
	}

	.pTop.z-40 {
		padding-top: 0;
	}
	.cont-testo h2 small {
		font-size: 5rem;
		line-height: 1.2;
	}
	.single-asti_ambassador .cont-testo h2 small {
		font-size: 5rem;
	}
	.main-contact-sez {
		padding-bottom: 60px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.swiperCarosello .item .col-dx h3 {
	    font-size: 2.5rem;
	    line-height: 3rem;
	}
	.swiperCarosello .item .col-dx p {
	    font-size: 1.7rem;
	    margin: 25px 0;
	    line-height: 2.2rem;
	}
	.swiperCarosello .item .col-dx {
	    width: 40%;
	    padding: 0 0 0 20px;
	}

	.bg-foto-single {
		min-height: 500px!important;
	}

	.call-obbiettivi .pTop-large {
		padding-top: 100px;
	} 
	.call-obbiettivi .pBottom-large{
		padding-bottom: 120px;
	} 

	.single-asti_consorzi .img-circle-partner .img-cover-partner .wp-post-image {
		max-width: 210px;
	}

	/*SINGLE COCKTAIL*/
	.next-post-asti,
	.prev-post-asti {
		display: none;
	}
	.cocktail-vino .intro-txt {
		padding: 0 0px 0 100px;
	}
	.cocktail-vino-main .dx-step {
		padding-left: 0;
	}
	.cocktail-vino-main .row-step {
		margin-bottom: 40px;
		padding-bottom: 0;
	}
	.cocktail-vino-main .row-step > div:first-child{
		display: none;
	}
	.cocktail-vino-main .row-step > div {
		width: 100%;
	}

	/*STORIA*/
	.storia .linea {
		display: none;
	}
	.storia .cont-testo-storia,
	.storia .headlineStory {
		margin-bottom: 50px;
	}
	.storia .cont-testo-storia h2 {
		font-size: 15rem;
	}
	.storia .payoff {
		padding: 0 20px;
	}

	.contConsorziati {
	    column-count: 1;
	}
	
	.header-consorzio {
		padding-top: 300px;
	}

	.listStorico .col-lg-5 + .col-lg-5 {
		margin-top: 50px;
	}
	.userList h5 {
    	margin-bottom: 30px!important;
    }
	.userList .border-start {
		border: 0!important;
	}
	.userList .colRuoli {
		margin-left: 0!important;
	}

	.archive-thumbnail .searchandfilter > ul {
		flex-direction: column;
	}
	.archive-thumbnail .searchandfilter > ul > li {
		width: 100%;
	}

	.archive-thumbnail .searchandfilter .sf-field-sort_order {
		order: 1;
	}
	.archive-thumbnail .searchandfilter .sf-field-taxonomy-cat_prodotto {
		order: 3;
	}
	.archive-thumbnail .searchandfilter .sf-field-search {
		order: 2;
	}
	.archive-thumbnail .searchandfilter .sf-field-reset {
		order: 4;
	}

	.archive-thumbnail .searchandfilter label {
		gap: 15px;
		width: 100%;
	}
	.item-consorzio .dx-txt .type {
		margin-left: -20px;
	}
	.mBobCons {
		margin-bottom: 40px;
	}

	.collaborazione.intro {
		padding-top: 200px;
	}
	.collaborazione.intro .h-sub-title {
	    font-size: 3rem;
	    line-height: 3.5rem;
	    margin-bottom: 20px;
	}

	.main-contact-sez .h-main-title small{
		font-size: 5rem;
		line-height: 5.5rem;
	}

	/*NEWS*/
	.hero-post .txt {
		padding: 25px;
	}
	.hero-post h3 {
		margin: 20px 0 20px;
		line-height: 2.9rem;
	}
	.hero-blog.single-blog .button {
		padding: 10px 20px;
	}

	/*TRACCIABILITA'*/
	.swiperTracciability {
	    margin-left: 0;
	}
	.wrapper-form .formLeft::before {
		display: none;
	}
	.traccia .reverse_row .wrapper{
		flex-direction: column-reverse;
	}
	.traccia .swiperCarosello .swiper-button-prev, 
	.traccia .swiperCarosello .swiper-button-next {
		bottom: -20px;
	}

	.archive-thumbnail .searchandfilter ul li select, .archive-thumbnail .searchandfilter ul li input[name="_sf_search[]"],
	.archive-thumbnail .searchandfilter ul li input[name="_sf_search[]"] {
		width: 100%;
		max-width: 100%;
	}
	.archive-thumbnail .searchandfilter .sf-field-taxonomy-cat_prodotto ul {
		display: flex;
	    justify-content: space-between;
	    width: 100%;
	}

	footer .logo {
		margin-bottom: 30px;
	}
	.creditFoot {
		gap: 40px;
	}
	.creditFoot > div {
		text-align: left!important;
	}

}

/*WP MEDIA QUERY*/
@media (max-width: 781.98px) {
	.reverse_row .content-row .wp-block-columns,
	 #search-filter-form-2401 li.sf-field-taxonomy-cat_tipologia > ul,
	 #search-filter-form-7309 li.sf-field-taxonomy-cat_tipologia > ul {
	 	flex-direction: column;
	 	gap: 15px;
	 }
	.cont-moscato a.bottigla1 {
		left: 50px!important;
	}
	.cont-moscato a.bottigla2 {
		right: 50px!important;
	}
}

/* `sm` applies to small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 

	.main-btn-prod {
		display: none;
	}
	.main-btn-prod-mobile {
		display: block;
		border-radius: 0;
		min-width: 100%;
		text-align: center;
		padding: 10px;
	}
	.header-oro .main-btn-prod-mobile {
		background-color: var(--nero);
		color: var(--coloreSfondoChiaro);
	}
	.header-oro .main-btn-prod-mobile:hover {
		background-color: var(--coloreSfondoChiaro)!important;
		color: var(--nero)!important;
	}

	.ambassador-home .container {
		max-width: 95%;
	}
	.noSliderAmbassador {
		gap: 15px;
	}
	.noSliderAmbassador img {
		min-height: 450px;
	}
	.noSliderAmbassador .pgAmbassadorHome {
	    padding: 25px;
	}

	span.logo-90 {
	    margin-left: 20px;
	}
	span.logo-90 svg {
	    max-width: 80px;
	    height: auto;
	}

	.items-map img.dec {
		max-width: 40px;
	}
	.items-map .box {
	    width: 190px;
	    height: 190px;
	    padding: 20px;
	}
	.cartina-full {
		overflow-x: scroll;
		margin: 0 -20px;
		scroll-snap-type: x mandatory;
	}
	.cartina-full img {
	    min-width: 860px;
	    height: auto;
	    display: block; /* imposta l'elemento img come blocco */
  		scroll-snap-align: center;
	}

	.hero-page-asti.active .animation-onde-hero {
		display: none;
	}

	.cont-hero h1 span:nth-child(odd) {
	    max-height: 60px;
	}

	.pgAmbassadorHome {
	    padding: 0;
	}

	.animate-subtitle {
		gap: 0;
	}

	.cont-testo h3, .h-sub-title {
		font-size: 2.2rem;
	}

	.row-custom .content-row h3 {
		font-size: 3.5rem;
		line-height: 4rem;
	}

	.linkMobile {
		display: block!important;
	}

	.btnHeader {
		display: flex!important;
	    gap: 10px;
	    margin-top: 20px;
	    flex-direction: column;
	    align-items: flex-start;
	}
	.btnHeader .button {
		font-size: 14px!important;
		display: flex!important;
		padding: 10px 15px!important;
		line-height: 1!important;
	}

	.patrocinio {
		display: block;
		margin: 30px 0;
		width: 100%;
		height: auto;
		max-width: 350px!important;
	}
	.credits {
		text-align: left;
	}

	section > .container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.row-cartina > .container {
		max-width: 100%;
	}

	.PreLoadConsorzio .fancybox__slide .astiDocg.softLeft2 {
	    width: 240px;
	    height: 240px;
	    left: -28%;
	}
	.PreLoadConsorzio .fancybox__slide .astiDocg.softRight2 {
	    width: 240px;
	    height: 240px;
	    right: -28%;
	}
	.CredPopFoot {
		padding: 40px 0;
		font-size: 13px;
	}

	.hidden-mobile {
	    display: none;
	}

	.atpTour img {
	    max-width: 70%;
	    height: auto;
	}

	a.circle.borderCustom picture::before {
	    width: 80%;
	    height: 80%;
	    top: 10%;
	    left: 10%;
	}
	#viewport .userList h5 {
		font-size: 4rem;
		line-height: 4.5rem;
		margin-bottom: 50px!important;
	}

	/*COCKTAIL VINO*/
	.cocktail-vino {
		padding-top: 0;
	}
	.cocktail-vino .img-main-scroll {
		max-height: 350px;
		width: auto;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.cocktail-vino .h-main-title, 
	.cocktail-vino .h-sub-title {
		text-align: center;
	}
	.single-cocktail .intro-txt p {
		font-size: 1.8rem;
		line-height: 2.5rem;
	}
	.cocktail-vino .icona-main {
		width: 100px;
		height: 100px;
	}
	.cocktail-vino-main .row-step {
		margin-bottom: 40px;
		padding: 0 20px;
	}
	.frase-foot  {
		padding: 70px 20px;
	}

	/*MENU*/
	/*
	.wpml-ls-statics-shortcode_actions ul {
		left: 25%;
	}
	*/
	.popup-Menu .col-menu{
		max-height: 84vh;
	}	
	.popup-Menu .col-menu ul.menuConsorzio{
		position: relative;
	    width: 100%;
	    left: 0;
	    text-align: left;
	    display: flex;
	    flex-direction: column;
	    transform: initial;
	    top: initial;
	    padding: 0 20px;
	    margin-top: 120px;
	    max-height: 80vh;
	}	
	.popup-Menu ul.menuConsorzio li {
	    margin-bottom: 20px;
	}
	.popup-Menu .col-menu ul.menuConsorzio li a{
	    display: block;
	    font-size: 3.6rem;
	    line-height: 3.6rem;
	    text-align: left;
	    padding-left: 25px;
	}
	.popup-Menu .col-menu ul.menuConsorzio li ul {
		display: flex;
	    flex-direction: column;
	    opacity: 1;
	    position: relative;
	    padding: 10px 0 0 28px;
	    margin: 0;
	}
	.popup-Menu ul.menuConsorzio li.star a::before, .popup-Menu ul.menuConsorzio li.halfCirlce a::before, .popup-Menu ul.menuConsorzio li.arrowLeft a::before {
	    ontent: "";
		position: absolute;
		top: 0px;
		left: 0;
		width: 30px;
		height: 30px;
		background-size: contain;
	}
	ul.menuConsorzio li.halfCirlce a::before, ul.menuConsorzio li.halfCirlce.reverse a::before {
		left: -15px;
	}
	.popup-Menu .col-menu ul.menuConsorzio li ul li a:before {
		display: none;
	}
	.popup-Menu .col-menu ul.menuConsorzio li ul li a {
		font-size: 15px;
    	line-height: 1.6;
		padding-left: 0;
	}
	ul.menuConsorzio li a + ul.sub-menu li::after {
		display: none;
	}
	ul.menuConsorzio li ul.sub-menu li::before {
		display: none;
	}
	/*
	ul.menuConsorzio li ul.sub-menu li::before {
		content: "";
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background-color: var(--bianco);
		position: absolute;
		top: 6px;
		left: 0;
	}
	*/
	ul.menuConsorzio li.arrowLeft a::before {
		mask-size: contain;
	    -webkit-mask-size: contain;
	}

	/*HEADER*/
	.open-menu header.sticky-header-active,
	header {
		padding: 0!important;
		top: 0px!important;
		flex-direction: column;
	}
	.logo-header {
		margin-top: 0;
		margin-right: -20px!important;
		transform: scale(0.7);
	}
	.logo-header + .logo-90 svg {
		transform: scale(0.6);
	}
	.lang_selector {
		left: 0;
	}
	.lang-container {
		right: 15px;
	}

	/*HOME*/
	#hoverMoscato {
		display: none;
	}
	.hero.fullScreen {
		height: auto;
		min-height: 100vh;
	}
	.hero .cont-hero {
		padding: 0 20px;
	}
	.cont-hero h1 span {
		font-size: 7rem;
		line-height: 7rem;
	}
	.cont-hero h1 span:nth-child(even) {
		margin-left: 30px;
		margin-bottom: 0;
	}
	.en .cont-hero h1 span:nth-child(even) {
		margin-left: 160px;
    	max-width: 180px;
	}
	.cont-hero h1 span.customArrowStartHero::after {
		width: 22px;
		height: 22px;
	}
	.cont-hero h1 span.customHalfCircle::after {
		right: 0;
	    top: 60%;
	    width: 50px;
	    height: 50px;
	}
	.cont-hero h1 span.customArrowStartHero::before {
		width: 25px;
		height: 50px;
	}
	#moscato-intro-home {
		padding: 60px 0;
	}
	.cont-moscato {
		padding: 0;
		position: relative;
		display: flex;
		text-decoration: none;
		cursor: pointer;
		text-align: center;
		width: 100%;
		left: 0;
		flex-wrap: wrap;
		margin-bottom: 0;
	}
	.cont-moscato h2 {
	    font-family: var(--fontTitleBold);
	    font-size: 7.5rem!important;
	    line-height: 7.5rem!important;
	    font-weight: 600;
	    top: 110px;
	    position: relative;
	    width: 100%;
	}
	.cont-moscato img.grappolo {
		position: absolute;
	    top: 190px;
	    opacity: 0.7!important;
	    margin: 0!important;
	}
	.cont-moscato a.bottigla1, .cont-moscato a.bottigla2 {
	    position: relative;
	    height: auto;
	    opacity: 1;
	    text-decoration: none;
	    transition: var(--transition);
	    transition-delay: 0.5s;
	    width: 50%;
	    transform: initial!important;
		left: 0!important;
		top: initial!important;
		margin-top: 200px;
		padding: 0 10px;
	}
	.cont-moscato a.bottigla2 {
		left: initial!important;
		right: 0!important;
	}
	.cont-moscato a.bottigla1 img, .cont-moscato a.bottigla2 img{
		max-height: 300px;
    	width: auto;
	}
	.cont-moscato h4 {
	    font-size: 2.0rem;
	    line-height: 2rem;
	    margin-top: 20px;
	}
	.cont-testo h2,
	.h-main-title {
	    font-size: 5.5rem;
	    line-height: 5.5rem;
	}
	.cont-cerchio {
		transform: translate(-50%, 0) scale(0.6);
	    margin-top: 0;
	    margin-bottom: -100px;
	}
	.cont-cerchio .punto1, .cont-cerchio .punto2, .cont-cerchio .punto3, .cont-cerchio .punto4 {
	    width: 110px;
	    transform: scale(1.3);
	}
	.cont-cerchio .titleBig {
		top: -65px;
	}
	.cont-cerchio p {
	    font-size: 2.2rem;
	    font-weight: 600;
	    line-height: 1;
	    margin-top: 11px;
	}
	.cont-cerchio .punto1 {
	    top: 0;
	    left: 0;
	}
	.cont-cerchio .punto2 {
	    top: 0;
	    right: 0;
	}
	.cont-cerchio .punto3 {
	    bottom: -75px;
	    left: 0;
	}
	.cont-cerchio .punto4 {
	    bottom: -55px;
	    right: 0;
	}
	.cont-cerchio .astiDocg.left {
	    left: -50%;
	    width: 60%;
	}
	.cont-cerchio .astiDocg.right {
	    right: -50%;
	    width: 60%;
	}
	.bgAsti .animazioneOnde + .cont-testo.pTop-small {
		padding-top: 0;
	} 

	a.btnBicchiere img {
	    max-height: 280px;
	}
	.row-bicchieri {
		margin-bottom: 40px;
	}
	.row-bicchieri .arrowDown img {
	    max-width: 80px;
	}
	.swiperBrandAmbassador.swiper{
		width: 300px;
	    height: 450px;
	}
	.blocco-news .cont-testo.mBottom-small {
		margin-bottom: 0;
	}
	.blocco-news .row.mBottom-small {
		padding: 0 15px;
	}

	.hero-post{
    	flex-direction: column;
	}
	.hero-post > div {
		width: 100%!important;
	}
	.hero-post > div img {
		height: 350px!important;
	}
	.hero-post .txt {
		padding: 30px;
	}
	.searchandfilter ul li select, .searchandfilter ul li input[name="_sf_search[]"] {
		min-width: auto!important;
		width: 100%;
	}
	.RPpTopSmall {
		padding-top: 40px!important;
	}

	/*BLOG*/
	.hero-blog .d-overlay {
		padding-left: 20px;
		padding-right: 20px;
	}
	.hero-blog.single-blog h1 {
		font-size: 40px;
	}
	.bg_cgold.rel_articoli {
		padding: 70px 0;
	}
	.rel_articoli .mBottom-small {
		margin-bottom: 30px;
	}
	.hero-blog.single-blog .stella {
		bottom: -30px;
	}
	.hero-blog.single-blog .stella svg {
		width: 90px;
		height: 90px;
	}
	.hero-post h3 {
	    margin: 20px 0 20px;
	}
	#content-post {
	    display: flex;
	    flex-direction: column;
	}
	#content-post .content {
		width: 100%;
	}
	#content-post .share-social {
	    flex-direction: row;
	    margin: 30px 0 40px 0;
	}

	.hero-page-asti {
		padding-bottom: 70px;
	}
	.hero-spacing {
		padding-top: 50px;
	}
	.spacer-navsticky {
	    height: 80px;
	}
	.lab-content .cont-moscato{
		margin-bottom: 290px;
	}
	.swiperCarosello .item {
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	    flex-direction: column;
	}
	.swiperCarosello .item > div {
		width: 100%!important;
		padding: 20px 20px 0 20px!important;
	}
	.swiperCarosello .stella {
		right: -10px;
	}
	.swiperCarosello .item img.sub {
	    position: absolute;
		right: initial;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		max-height: 370px;
	}

	.single-asti_consorzi .contatti.intro .astiDocg,
	#viewport .conscontact.contatti.intro .astiDocg {
	    left: 50%;
	    width: 350px;
	    height: 350px;
	    z-index: 20;
	    background-color: var(--nero);
	    margin: 0 0 0 -175px;
	    z-index: 0!important;
	}
	#viewport .conscontact.contatti.intro .astiDocg {
		top: -50px;
	}

	/*ROW DOC*/
	.block-documenti ul {
		margin-bottom: 0;
	}
	.reduceOnMobile {
		margin-bottom: 20px;
	}
	.rowDoc > .col-lg-5 h6 {
		margin-top: 60px!important;
	}

	/*IO PRODUCO*/
	.item-consorzio .dx-txt .type {
	    text-align: left;
	    display: flex;
	    flex-direction: column;
	    align-items: baseline;
	    margin: 20px 0 0 42px;
	    min-width: 100%;
	}
	.swiperCarosello .vini-carosello h3 {
		margin-top: 30px;
	}

	/*STORIA*/
	.container.intoStoria {
		max-width: 100%;
	}
	.storia .box-media {
		min-height: 250px;
	}
	.storia .box-media .imgStoria {
		position: relative;
	    width: 250px;
	    height: 250px;
	    left: initial;
	    top: initial!important;
	    transform: initial;
	    border-radius: 50%;
	    z-index: 1;
	    object-fit: cover;
	    margin: 50px auto 40px auto;
	    display: block;
	}

	.storia .box-media .title h2 {
		/*
	    top: 0px;
	    position: relative;
	    left: 0;
	    transform: initial;
	    text-align: center;
	    font-size: 6rem;
	    margin-top: 30px;
	    color: var(--rosso);
	    opacity: 1;
	    */
		font-size: 13rem;
	    position: relative;
	    top: 180px;
	    width: 100%;
	    left: initial;
	    margin: 0;
	    padding: 0;
	    text-align: center
	}

	/*COLLABORAZIONE*/
	.prev-post-asti, .next-post-asti {
		display: none;
	}
	.collaborazione.intro {
		padding-top: 200px!important;
	}
	.collaborazione.intro .intro-txt {
	    padding: 0 0 0 60px;
	}
	.collaborazione.intro .h-sub-title {
	    font-size: 2.2rem;
	    line-height: 2.5rem;
	}
	.single-asti_ambassador .collaborazione.intro .h-sub-title,
	.page-id-1054 .collaborazione.intro .h-sub-title,
	.page-id-2587 .collaborazione.intro .h-sub-title {
		font-size: 3rem;
	    line-height: 3.5rem;	
	}
	.collaborazione.intro .intro-txt h3 {
		font-size: 2.2rem;
	}
	.collaborazione.intro .intro-txt .icona-stella svg {
		width: 40px;
		height: 40px;
	}
	.collaborazione.intro .intro-txt .icona-stella svg {
		width: 40px;
		height: 40px;
	}
	.collaborazione.intro .icona-main {
		width: 140px;
		height: 140px;
	}


	.banner-footer .cont-testo h2 {
	    font-size: 4rem;
	}

	.header-consorzio {
		padding: 120px 20px 50px;
	}
	.single-asti_consorzi .img-circle-partner {
		transform: scale(1.0);
	}
	.single-asti_consorzi .reverse-col {
		flex-direction: column-reverse;
	}
	.single-asti_consorzi .header-txt-consorzio {
		padding-right: 0;
	}

	.userList .colRuoli {
		column-count: 3;
	}
	.mainPres a.circle.borderCustom{
		padding: 30px;
	}
	#wrapper-consorzi-archivio .item-consorzio .dx-txt .txt {
	    min-width: initial;
	    max-width: 100%;
	    width: 100%;
	}
	#wrapper-consorzi-archivio .item-consorzio {
		flex-direction: column;
		gap: 30px;
	    padding-left: 10px;
		padding-right: 20px;
	}
	#wrapper-consorzi-archivio .item-consorzio address {
		margin-left: -10px;
	}
	#wrapper-consorzi-archivio .item-consorzio .sx-logo {
		margin-left: -20px;
	}
	#wrapper-consorzi-archivio .item-consorzio .dx-txt {
		width: 100%;
		flex-direction: column;
		gap: 10px;
		justify-content: flex-start;
	}

	/*CONTATTI*/
	.single-asti_consorzi .img-circle-partner,
	.contatti.intro .img-circle-partner {
		padding: 20px;
	    margin: 50px auto 60px;
	    max-width: 250px;
	}
	.single-asti_consorzi .astiDocg,
	.contatti.intro .astiDocg {
	    top: 150px;
	    left: 50%;
	    width: 350px;
	    margin: 0 0 0 -175px;
	    height: 350px;
	    position: absolute;
	    max-width: 500px;
	}
	.single-asti_consorzi .astiDocg {
		top:-50px!important;
	}
	.contatti.intro .h-sub-title {
		margin-bottom: 30px;
		font-size: 2.2rem;
	}
	.contatti.intro .h-main-title small {
	    font-size: 5rem;
	}
	/*POPUP*/
	.PreLoadConsorzio .fancybox__slide .fancybox__content .h1 {
		font-size: 24px;
	}
	.PreLoadConsorzio .fancybox__slide .fancybox__content p.gold {
		line-height: 1.4;
	}


	/*TRACCIA*/
	.traccia .container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.traccia h1 {
	    font-size: 4rem;
	    line-height: 4.5rem;
	}
	.traccia .btnAsti {
		min-width: initial;
	}
	.traccia .btnAsti img {
		margin-left: 140px;
	}
	.traccia a.btnAsti:hover img {
	    transform: rotate(90deg) translateY(-55px);
	}
	.rowFormApp .formLeft h3 {
	    color: var(--coloreTestoChiaro);
	    font-weight: 600;
	    font-size: 2.5rem;
	    line-height: 3rem;
	    margin-bottom: 50px;
	}
	#App {
	    padding: 150px 0 0!important;
	}
	.button-accordion-asti {
		display: flex;
		gap: 6px;
		flex-wrap: wrap;
	}

	.shakera {
		display: block;
		width: 150px;
		margin: 0 auto!important;
	}

	.swiperVice .swiper-slide .instagram picture img {
		width: 250px;
		height: 250px;
	}

	/* FOOTER  */
	footer {
	    padding: 100px 20px 50px 20px;
	    background-color: var(--nero);
	}
	footer .logo {
		margin-bottom: 20px;
	}
	footer p.title {
		margin-top: 30px;
	}
	footer .btn-social {
		margin-bottom: 40px;
	}
	footer .btn-footer {
		display: flex;
	    flex-wrap: wrap;
	    gap: 10px;
	}
	footer .btn-footer .button {
		margin: 0;
	}

	ul.navigationSticky {
		transform: initial;
		margin: 0 20px;
		width: initial;
		display: block;
	}

	.social-plus-button {
		flex-direction: column;
		align-items: flex-start!important;
	}

}

@media (max-width: 650.98px) {

	.block-newsletter .box {
		padding: 220px 40px 80px 40px;
	}
	.block-newsletter .column-form .box {
		padding: 80px 40px 40px;
	}
	.block-newsletter .column-img h1 {
		line-height: 5rem;
		font-size: 4.5rem;
	}
	.block-newsletter .column-img p {
	    line-height: 3rem;
	    font-size: 2.5rem;
	}
	.block-newsletter .column-form .frm_form_field:not(.vertical_radio) label {
		min-width: 120px;
		line-height: 1.2;
	}
}

@media (max-width: 629.98px) and (min-width: 575.99px){
	.storia .box-media {
	    transform: scale(0.90);
	}
	.storia .box-media .title {
		left: -20px;
	}
}

@media (max-width: 575.98px) and (min-width: 399.99px){ 
	.cont-testo h2,
	.h-main-title,
	.cont-testo h2 span {
	    font-size: 4.5rem!important;
	    line-height: 5rem!important;
	}
	.h-main-title .position-relative > span{
	    font-size: 4rem!important;
	    line-height: 4.5rem!important;
	}
}
@media (max-width: 399.98px){ 
	.cont-testo h2,
	.h-main-title,
	.cont-testo h2 span {
	    font-size: 4rem!important;
	    line-height: 4.5rem!important;
	}
	.h-main-title .position-relative > span{
	    font-size: 3.5rem!important;
	    line-height: 4rem!important;
	}
}


/* XS */
/* `sm` applies to x-small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 

	.noSliderAmbassador {
		flex-direction: column;
	}
	.noSliderAmbassador img {
		min-height: auto;
    	height: 540px;
	}

	.en .cont-hero h1 span:nth-child(even) {
	    max-width: 140px;
	}

	.cont-hero h1 span:nth-child(odd) {
	    max-height: 45px;
	}

	.single-asti_consorzi .contatti.intro .acf-map {
		height: 350px;
	}

	#viewport .userList h5 {
		font-size: 3.5rem;
		line-height: 4rem;
	}	
	/*
	.wpml-ls-statics-shortcode_actions ul {
	    left: 5%;
	}
	*/
	.wpml-ls-statics-shortcode_actions ul li a {
		padding: 0 5px;
	}

	.cont-hero h1 {
	    max-width: 340px;
	}

	.list-cat .button {
		padding: 10px 20px;
	}

	.contatti.intro .h-main-title small {
	    font-size: 4rem;
	    line-height: 4.5rem;
	}

	.hidden-570 {
		display: none;
	}
	.moreGap-570 {
		gap: 25px;
	}
	.moreGap-570 > div {
		width: 45%;
	}
	.cont-testo h3, .h-sub-title {
		font-size: 2rem;
	}
	.cont-testo h3 {
		font-size: 2rem;
		line-height: 2.5rem;
	}
	.cont-hero h1 span {
		font-size: 5rem;
		line-height: 5rem;
	}
	a.btnBicchiere img {
	    max-height: 250px;
	}
	.row-bicchieri h4 {
	    font-size: 2rem;
	    line-height: 2.2rem;
	    margin: 0 0 -20px;
	}
	.cont-cerchio {
	    transform: translate(-50%, 0) scale(0.45);
	    margin-top: -70px;
	    margin-bottom: -200px;
	}

	.cont-moscato img.grappolo {
		margin-top: 40px;
	}

	#content-post .share-social {
	    width: 10%;
	    }
	#content-post .content {
	    width: 90%;
	}
	.rel_articoli h3.main-title-rel {
		max-width: 50%;
		line-height: 1.2;
		font-size: 3rem;
	}
	.userList {
		margin-bottom: 70px;
	}
	.userList .colRuoli {
		column-count: 2;
	}

	.swiperBrandAmbassadorNew .swiper-slide img {
	    height: 400px!important;
	}
	.swiperVice .swiper-slide .instagram picture img {
	    height: 190px;
	    width: 190px;
	}

	/*LEGAL AGE*/
	.logo-age svg,
	.logo-age img {
		width: 120px;
		height: auto;
	}
	.PreLoadConsorzio .fancybox__slide .fancybox__content .btn-actions .btn-popup, 
	.PreLoadConsorzio .fancybox__slide .fancybox__content .btn-actions .btn-popup-txt {
		font-size: 1.6rem;
		padding: 10px 20px;
	}

	/*TRACCIA*/
	.swiperTracciability .img-circle-partner {
	    width: 100%;
	    padding: 5px;
	}
	.swiperTracciability .pointerNum {
	    width: 50px;
	    height: 50px;
	    line-height: 5rem;
	    top: 30%;
	    left: 0;
	    margin-top: -40px;
	    font-size: 3rem;
	}
	.traccia .btnAsti {
	    padding-right: 160px;
	}
	.traccia .btnAsti::before {
	    top: 10px;
	    width: 45px;
	    height: 42px;
	}
	.traccia .btnAsti img {
	    height: 170px;
	    margin-left: 60px;
        margin-left: 100px!important;
	    margin-top: -55px;
	}
	.traccia a.btnAsti:hover img {
	    transform: rotate(90deg) translateY(-65px);
	}

	.block-view-processo .item {
		padding: 0 30px;
	}
	.block-view-processo .header .num {
		line-height: 0.5;
	}

	.swiperBrandAmbassadorNew {
	    padding-bottom: 90px;
	}
	.swiperBrandAmbassadorNew .swiper-slide.swiper-slide-active {
		transform: scale(1.1) translateY(50px);
	}

	.banner-footer {
		padding: 150px 0!important;
	}

	footer .btn-footer {
	    gap: 10px;
	    flex-direction: column;
	    align-items: flex-start;
	}
	footer p, footer ul li {
		font-size: 1.4rem;
	}

}

@media (max-width: 480.98px) { 
	.items-map {
		margin: -240px 0 90px;
	}
	.items-map .box {
	    width: 140px;
	    height: 140px;
	}
	.block-newsletter .column-img h1 {
	    line-height: 4rem;
	    font-size: 3.5rem;
	}
	.lang-container {
		gap: 0;
	}
	.wpml-ls-statics-shortcode_actions ul {
	    min-width: 80px;
	}
}

@media (max-width: 420.98px) { 
	.swiperBrandAmbassadorNew .swiper-slide img {
	    height: 350px!important;
	}
	.cont-hero h1 span {
	    font-size: 4.5rem;
	    line-height: 4.5rem;
	}
	.cont-hero h1 span:nth-child(odd) {
	    max-height: 40px;
	}
	.cont-moscato h2 {
	    font-size: 5.5rem!important;
	    line-height: 5.5rem!important;
	}
	.astiMix .cont-testo h4 {
	    font-size: 2.5rem;
	    line-height: 3rem;
	}
	.swiperCarosello .item img.sub {
	    max-height: 300px;
	}

	.block-newsletter .box {
	    padding: 220px 25px 80px 25px;
	}
	.block-newsletter .column-form .box {
	    padding: 80px 25px 25px;
	}

	.noSliderAmbassador img {
		height: 450px;
	}

}